# Helply
Intercom-like helpdesk for Rails

## Installation
Add this line to your application's `Gemfile` and then execute `bundle install`:

```ruby
gem 'helply'
```

Then copy helply migrations:

```sh
rails helply:install:migrations
rails db:migrate
```

## Usage
Mount Engine:

`config/routes.rb`
```ruby
Rails.application.routes.draw do
  mount Helply::Engine => '/helpdesk'
end
```

Look up on `/helpdesk` route.

## License
The gem is available as open source under the terms of the [MIT License](https://opensource.org/licenses/MIT).
